## Configurador  de InsideEMU
## Si no editas esto correctamente no funcionara

## Configuracion de la db
db.hostname=localhost
db.port=3306
db.username=root
db.password=cagoendios33
db.name=uberdb

## Comfigurador de conexiones
db.pool.minsize=5
db.pool.maxsize=30

## Configurador de ip & puerto.
game.tcp.bindip=192.164.0.113
game.tcp.port=70
game.tcp.conlimit=500

## Configurador de ip & puerto mus
mus.tcp.bindip=192.164.0.113
mus.tcp.port=71
mus.tcp.allowedaddr=192.164.0.113

## Configurador del client
client.ping.enabled=0
client.ping.interval=30000